button.btn.meniu_navigare.dropdown-toggle {background: #fff;border-radius: 0px;color: #7a482c;box-shadow: none;padding: 10px 13px 9px 15px;}
button.btn.meniu_navigare.dropdown-toggle:hover {background: #7a482c;border-radius: 0px;color: #fff;}
.meniu_navigare i {font-size: 28px;}
.dropdown-menu.meniu_navigare a.last {border: none;}
.dropdown-menu.meniu_navigare {padding: 0;}
ul.dropdown-menu.meniu_navigare {background: #7a482c;border-radius: 0px;color: #fff;margin: 0px;border: 0px;min-width: 260px;border-bottom: 4px solid #fff;}
.dropdown-menu.meniu_navigare a {padding: 7px 0px;color: #fff;font-family: Century Gothic;font-size: 1.05em;border-bottom: 1px solid #986e5e;margin: 0px 20px;}
.dropdown-menu.meniu_navigare > li > a:focus, .dropdown-menu.meniu_navigare > li > a:hover {color: #7a482c;text-decoration: none;background-color: #fff;margin: 0px;padding-left: 20px;}
.dropdown-menu.meniu_navigare > li > a:hover::after {content: '';background: url(http://site.cpartners.ro/assets/images/arrow-nav.png) no-repeat;width: 17px;height: 17px;float: right;right: 0px;margin-top: 4px;margin-right: 20px;	position: absolute;} 

